Vraag over het gratis eBook

Vraag: Als ik het bestand open, krijg ik een error melding: “viewer cannot decrypt this document”. We gebruiken Acrobat Reader versie 5.0

Antwoord: De pdf is aangemaakt met Adobe Acrobat 8. Hoewel we in de instellingen hebben aangegeven dat het bestand ook leesbaar moet zijn met Readers 5, 6 en 7, geeft het kennelijk toch problemen…

Je kunt het beste je Reader upgraden naar de nieuwste versie. Voor meer informatie kun je kijken op de officiële website van Adobe:

Veelgestelde vragen